Page MenuHomePhabricator

Add Rosalie to the ldap/wmde group
Closed, ResolvedPublic

Description

I’m employed at WMDE as a developer and would like to be added to the ldap/wmde group.
My Wikitech username is Rosalie Perside (WMDE), and my shell username is Rosalie-WMDE.

I need to

  • sign NDA with WMF legal for LDAP access
  • get added to ldap/wmde

https://tools.wmflabs.org/ldap/user/rosalie-wmde

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2019, 11:50 AM
WMDE-leszek updated the task description. (Show Details)Apr 11 2019, 11:54 AM

As an Engineering Manager at WMDE, I endorse this request.

For NDA please email address as registered with LDAP account, as seen at the linked page https://tools.wmflabs.org/ldap/user/rosalie-wmde

fgiunchedi added a subscriber: fgiunchedi.

@RStallman-legalteam I'm assigning this task to you for NDA processing, thanks!

Got it. Will update the thread once the NDA is signed and filed. Thanks!

Recieved and Signed. Thanks

Confirming that NDA has been executed. Thanks!

Mentioned in SAL (#wikimedia-operations) [2019-04-18T21:55:22Z] <mutante> LDAP - adding rosalie-wmde to group 'wmde' (T220691)

Dzahn closed this task as Resolved.Apr 18 2019, 9:55 PM
Dzahn updated the task description. (Show Details)
Dzahn added a subscriber: Dzahn.

done

Aklapper renamed this task from Request to be added to the ldap/wmde group to Add Rosalie to the ldap/wmde group.Apr 19 2019, 9:43 AM